3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php echo "&lt;script&gt;alert('test');&lt;&frasl;script&gt;";
Output for 5.3.0 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
&lt;script&gt;alert('test');&lt;&frasl;script&gt;